/* Bloco de videos em destaque */

#featured-videos{
    padding: 0 15px;
}

#featured-videos .featured-videos-title{
    color: var(--nd-azul);
    display: block;
    width: 100%;
    line-height: 1;
    margin-bottom: 30px;
    font-family: 'Roboto' , 'Arial' , 'Arial' , 'sans-serif';
    font-weight: 900;
    font-size:25px;
}

#featured-videos .site-card .card-title .title .title-text{
    font-size:16px;
}

@media only screen and (min-width:768px) {

    #featured-videos{
        padding: 0;
    }

    #featured-videos .featured-videos-title{
        font-size: 34px;
        margin-bottom: 30px;
    }

    #featured-videos > .container > .row{
        margin:0 -30px;
    }
    
    #featured-videos .site-card{
        padding: 0 15px;
    }

    #featured-videos .site-card .card-title .title .title-text{
        font-size:18px;
    }

}